{
	"model":"MI0606A",
	"model-ext":"",
	"group":"Panel",
	"type":"model",
	"note":"6 CHANNEL IO MODULE",
	"image":"MI0606A",	 
	"pages":[
		{"caption":"Port","page":"tPagePorts","param":""}
	],
	"ports":[
		{"caption":"IO","baseid":0,"origin":0,"count":6,"defname":"IO#ID#PORT","name":"","defcls":"key2.0","cls":"","cfg":"key2.0","opt":"","param":""} 
	]
}
